@import "libs/shared/assets/src/global-style/color";
.search-container {
  background: $bg-modal-header-title;
  padding: 22px;
  border-radius: 8px;
  &__row {
    display: flex;
    align-items: flex-end;
    &--col {
      padding-left: 24px;
    }

    &--col-button {
      padding-left: 8px;
    }
  }
  &__label {
    color: $bg-gray-body;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    font-family: avertaB,sans-serif;
  }
  ::ng-deep {
    .input__label {
      color: $bg-gray-body !important;
      font-style: normal;
      font-weight: 600;
      font-size: 14px;
      line-height: 20px;
    }
    .ant-select-selector {
      border-radius: 10px !important;
      height: 40px !important;
      display: flex;
      align-items: center;
    }
    .ant-input {
      border-radius: 10px !important;
      height: 40px !important;
    }
    .ant-select-item,
    .ant-select-item-empty {
      display: block;
      min-height: 32px;
      padding: 5px 12px;
      font-size: 14px;
      line-height: 22px;
      position: relative;
      font-weight: 400;
    }
  }
}
.icon-style {
  border-radius: 50%;
  position: absolute;
  right: 1rem;
  top: 2.6rem;
  color: $bg-content-default;
  font-size: 12px;
  background: $bg-gray-rgb;
  cursor: pointer;
}
.position-relative {
  position: relative;
}
